<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>TP5: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">TP5
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Pile Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="classPile.html">Pile</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classPile.html#a468feb765bb09268d72b044fe1092f4a">__construct</a>(string $nomFichier=&quot;&quot;)</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPile.html#afb5b2e82e28ba2620b8317957b5017f9">__toString</a>()</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPile.html#aebfde0e5c97c1fa95d551e5d1e5f2d88">addCard</a>(Carte $carte)</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPile.html#a420fe95354d036a15026e8c941e4a641">addPile</a>(Pile $tas)</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPile.html#aeec4e290df7ae2bc43a77754feace0e9">drawCard</a>()</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPile.html#a6ad4c1e439d1596168812c1c49490ea8">getCard</a>(int $i)</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPile.html#acdec04827a6427f8741612b3afcfa3e9">getCardsNumber</a>()</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classPile.html#a6775d147598f9c5390315e1c8c084761">popCard</a>()</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classPile.html#af39f27e11169d0a4753a0be6b2fc6cba">showLast</a>()</td><td class="entry"><a class="el" href="classPile.html">Pile</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
